@import "../abstracts/variables";

html {
  font-size: $base-font-size;
  line-height: $base-line-height;
}

h1, h2, h3, h4 {
  font-weight: initial;
  margin-block-start: 0;
  margin-block-end: 0;
}

.button {
  padding: 0;
  outline: none;
  border: none;
  appearance: none;
  padding-block-start: 0px;
  padding-inline-end: 0px;
  padding-block-end: 0px;
  padding-inline-start: 0px;
}
